<version="1.0" encoding="UTF-8" standalone="yes"?>
<!--
Turkish translation
Author: Levent from http://www.darkhardware.com
-->
<furmark_gui>
	<main_gui 
  language="Turkish"
  
	startup_options="Başlatma Ayarları"
	run_mode="Kullanım Modu"
	run_mode_benchmarking="Benchmark"
	run_mode_stability="Kararlılık"
	xtreme_burning_mode="Xtreme Burning Modu"
	log_gpu_temperature="GPU Sıcaklığını Kaydet"
	
	window_params="Pencere Ayarları"
	check_fullscreen="Tam Ekran"
	standard_window_sizes="Standard Boyutlar"
	check_use_custom_viewport="Aktif"
	viewport_size="Özel Boyut"
	window_width="En"
	window_height="Boy"

	msaa_samples="MSAA Örneği"

	bench_params="Benchmark Ayarları"
	radio_bench_time_based="Süreye bağlı"
	radio_bench_frame_based="Kare sayısına bağlı"
	bench_max_time="Maks. Süre (ms)"
	bench_max_frames="Maks. Kare"

	visit_homepage="Web sitesi"
	visit_scores_page="Puanlar"

	exit="Çıkış"
	start="Başlat!"
	check_contest_mode="Yarışma Modu"
  
	check_post_processing="Post FX"
  
  check_add_relief="Displacement mapping"
  
	/>
</furmark_gui>